Subject: sum:translation software

From: Minglang Zhou <[email-masked]>
Date: Sat, 05 Mar 1994 10:47:14 -0800 (PST)

syrtnlomthromaoh hs
I am sorry for a techinical problem with the previous message.                 
	                                                                                     
To:	MLZHOU
CC:	
Subj:	sum: translation software

I made an inquiry about translation software (from Chinese 
to English and English to Chinese) about a week ago. I really 
appreciate the responses I have got from this net.  I put the 
information in this package, since there are more people 
who showed interest in such softwares than those who
were able to provide the information.
Thanks again.

Minglang Zhou

>From Wally Frick, Dept. of Language Studies, 
Edith Cowan University, Perth,Western Australia. e-mail: [email-masked].

au or:[email-masked].
There is a program called Marco Polo which was developed 
in part by a company called Syntone, of 31 Haidian Lu, 
Haidian District, Beijing. Fax prefix for China and 
Beijing plus 2562966. The Chinese to English
version viewed in 1991 was quite good and efficient. 
The English to Chinese required considerable 
post-editing as it did not handle idiomatic
speech well. E.g. How time flies was translated with :
Shijian kuai fei. I am also in possession of a copy of 
Turbotranslator which was developed back in the late 
eighties but which has some programming bugs which the
Australian marketing agents of this program could not sort out. 
Taiwan too has done considerable work. A company associated 
with the Taiwan Normal University should be ablet to assist. 
Also you could check the various listings under the worldwide 
Chinese archives allowing anonymous ftp. These are 
ifcss.org, cnd.org, cs.urdue.edu and in Taiwan %telnet archie.
TWNIC.NET or NCTUCCCA.edu.tw or 192.83.166.10 or 
140.111.1.10 login: archie. 

>From Sue Zeng, University of Hawaii>
I heard that in Taiwan (Taiwan University??) they are 
developing software for this, but it may be for high 
school students.  That's all I can offer!
>From [email-masked]  "Eric Scott"
There is a Company here in the San Diego area which 
specializes in Asian Language software called Garjack 
International, Inc. They sell a product called Bi-Ling writer 
which translates between English and Chinese. It runs 
under DOS. I have not had the pleasure of using it,
so I can't vouch for it one way or another. Their address:
Garjack International, Inc.
5330 Carroll Canyon Rd.
San Diego, CA
92121.
Voice:  (800) 833-7088
FAX:    (619) 625-3828

>From Anne Gilman: 
Don't know if this would be any help, but I recently saw
a demo of "Bamboo Helper", transliteration software that
can go from the Taiwanese standard character representations
(Big-G?) to whichever romanization you'd like, from Wade-Giles
to pinyin, and it also pulls up the entry (or page) number
of where to find that character in one of the most popular
dictionaries. I know this does not even come close to being 
-translation-but I thought it might be of interest.
 
>From M. K. Shen /[email-masked]
Many many years ago I happened to know that there 
was activity in machine translation in the Chinese University 
of Hongkong.  Perhaps it isn't a bad idea if you make enquiry 
there.  Let me know if you do get useful informations
>From nelson chin /[email-masked]
there's a english <=> chinese dictionary available by gopher 
from taiwan.
 
>From Wenting Yang/[email-masked]
I know there was such a commercial softawre in Beijing three
years when I left China. It costs about 10,000-20,000
Renminbi which depends on how many parts you need.
I ever tried to use it. I don't know if there
are any similiar softwares available via anonymous
FTP on the network. If you get any info about it,
pls let me know. I guess the probability of this
is very small.

>From Wally Frick, Dept. of Language Studies, 
Edith Cowan University, Perth,Western Australia. e-mail: [email-masked] or:[email-masked].
There is a program called Marco Polo which was developed 
in part by a company called Syntone, of 31 Haidian Lu, 
Haidian District, Beijing. Fax prefix for China and Beijing 
plus 2562966. The Chinese to English version viewed 
in 1991 was quite good and efficient. The English to
Chinese required considerable post-editing as it did not 
handle idiomatic speech well. E.g. How time flies was 
translated with :Shijian kuai fei. I am also in possession 
of a copy of Turbotranslator which was developed
back in the late eighties but which has some programming 
bugs which the Australian marketing agents of this program 
could not sort out. Taiwan too has done considerable work. 
A company associated with the Taiwan Normal University 
should be ablet to assist. Also you could check the
various listings under the worldwide Chinese archives 
allowing anonymous ftp. These are 
ifcss.org, cnd.org, cs.urdue.edu and in Taiwan %telnet
archie.TWNIC.NET or NCTUCCCA.edu.tw or 192.83.166.10 
or 140.111.1.10 login: archie. 

>From Sue Zeng, University of Hawaii>
I heard that in Taiwan (Taiwan University??) they are 
developing software for this, but it may be for high 
school students.  That's all I can offer!

>From [email-masked]  "Eric Scott"
There is a Company here in the San Diego area which 
specializes in Asian Language software called Garjack 
International, Inc. They sell a product called Bi-Ling writer 
which translates between English and Chinese. It runs 
under DOS. I have not had the pleasure of using it,
so I can't vouch for it one way or another. Their address:
Garjack International, Inc.
5330 Carroll Canyon Rd.
San Diego, CA
92121.
Voice:  (800) 833-7088
FAX:    (619) 625-3828

>From Anne Gilman: 
Don't know if this would be any help, but I recently saw
a demo of "Bamboo Helper", transliteration software that
can go from the Taiwanese standard character representations
(Big-G?) to whichever romanization you'd like, from Wade-Giles
to pinyin, and it also pulls up the entry (or page) number
of where to find that character in one of the most popular
dictionaries. I know this does not even come close to being 
-translation-but I thought it might be of interest.
 
>From M. K. Shen /[email-masked]
Many many years ago I happened to know that there 
was activity in machine translation in the Chinese University 
of Hongkong.  Perhaps it isn't a bad idea if you make 
enquiry there.  Let me know if you do get useful informations

>From nelson chin /[email-masked]
there's a english <=> chinese dictionary available by gopher 
from taiwan.
 
>From Wenting Yang/[email-masked]
I know there was such a commercial softawre in Beijing three
years when I left China. It costs about 10,000-20,000
Renminbi which depends on how many parts you need.
I ever tried to use it. I don't know if there
are any similiar softwares available via anonymous
FTP on the network. If you get any info about it,
pls let me know. I guess the probability of this
is very small.

>From Jianhua Bai, Kenyon college
When I was at Univ. of Pittsburgh, someone from the School of
Library and Information Scicence was developing translation
programs from English to Chinese and from Chinese to English.
But I don't remember his name. Maybe you can write a letter
and see if they can help you find the person:
School of Library and Information Science
University of Pittsburgh
Pittsburgh, PA 15260

From:   IN%"[email-masked]"  "James Lin"
We have translation software for both directions on 
ETen/DOS and Chinese Windows environment.  However, 
my opinion in that these software are really far from perfect.  
You must spend some time doing some post editing.
However, the one from English to Chinese will have 
some side benefit -the system already generate a lot of Chinese, 
you don't have to type them in.

From:   IN%"[email-masked]"  
"Patricia O'Neill-Brown"
I consulted Volume IV Issue I of Multilingual Computing 
Magazine and 2 products were listed under Chinese MT. 
Descriptions follow.
1. Marco Polo Multilingual System for MS/DOS
Source: Cheng & Tsui
25 West St., Boston MA 02111
617-426-6074
617-426-3669 Fax
No internet address
Documentation: Printed.
Price: $350/$500
Languages: Chinese, French, German, Greek, Italian, Japanese,
Portuguese, Russian, Spanish.
Type: General Applications, Machine Translation, Writing and
Publishing.
Description: Ten language DOS shell, word processor, super
organizer and spreadsheet. Works as a Chinese, Japanese or English
based system. Other languages also available. On-line dictionary.
Separate simplified and traditional Chinese character versions.
Japanese Kanji/Kana term input by Romaji or Kana. Chinese input by
Pinyin, Cang Hie, G.B. Code, Telegraph, 5 stroke, Qu Wei and
English. The other languages accessed by pressing function keys.
Requirements: VGA or EGA graphics. Disk Formats 3 1/2", 5 1/4".
2. Multilingual Dictionary Database for MS/DOS
Source: Harrap Publishing Group
26 Market Square
Bromley Kent BR1 1NA
United Kingdom
081-313-0775
081-313-0702 Fax
No internet address
Price $950, $595
Languages: Chinese, Danish, Dutch, Finnish, French, German,
Italian, Japanese, Norwegian, Spanish, Swedish
Type: Correction, Machine Translation
Description: The Multilingual Dictionary Database gives you the
equivalent of 132 bilingual dictionaries in one CD-ROM disk. It
includes definitions, translations and synonyms in 12 languages
that cover science, technology, business, data processing and
everyday usage. The Language Search will find a word, phrase or
definition. The Dictionary Search will show the complete dictionary
entry for a specified term, and the equivalents of commonly used
expressions that use the term. The Related Terms Search is used as
a thesaurus, providing a list of synonyms for a specified word. If
a specific dictionary does not exist, (for example, to translate
German to Chinese), Languages of the World will channel through all
the appropriate dictionaries within 18 offered and find your word.
Terms searched in Japanese or Chinese can be shown in Japanese or
Chinese characters in addition to Roman letters. Languages of the
World can be used directly with word processors. A split-screen
format allows word processing text to be shown in the lower half,
and the CD-ROM multilingual dictionary on the upper. And with one
command, the translated word or phrase can be inserted into the
word processor document.